Bug 1197388

Summary: Please branch for epel7
Product: [Fedora] Fedora EPEL Reporter: Jamie Nguyen <jamielinux>
Component: gifsicleAssignee: Orion Poplawski <orion>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel7CC: orion
Target Milestone: ---Flags: gwync: fedora-cvs+
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: gifsicle-1.87-1.el7 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-03-25 20:02:39 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Jamie Nguyen 2015-02-28 22:58:53 UTC
gifsicle is available on el6, but would be grateful for epel7 branch.

Comment 1 Orion Poplawski 2015-03-01 21:36:47 UTC
Sure.

Package Change Request
======================
Package Name: gifsicle
New Branches: epel7
Owners: orion
InitialCC:

Comment 2 Gwyn Ciesla 2015-03-01 22:32:03 UTC
Git done (by process-git-requests).

Comment 3 Fedora Update System 2015-03-02 04:25:21 UTC
gifsicle-1.87-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/gifsicle-1.87-1.el7

Comment 4 Fedora Update System 2015-03-08 22:41:39 UTC
gifsicle-1.87-1.el7 has been pushed to the Fedora EPEL 7 testing repository.

Comment 5 Fedora Update System 2015-03-25 20:02:39 UTC
gifsicle-1.87-1.el7 has been pushed to the Fedora EPEL 7 stable repository.